Can I use a client that has a different version than my server version?

Caba, A. shared this question 9 months ago
Need Answer

I'm running Citavi V.6.3 and would like to upgrade. I have a local database server and multiple PC clients.

Can I upgrade the server and/or the clients independently to V6.10, or does the client and server version have to match? If they can be mismatched, is there a limit on how far apart the versions can be?

Leave a Comment
 
Attach file (NO confidential documents!)